* {
  padding: 0;
  margin: 0;

  appearance: none;
  border: none;
  background: none;
  box-shadow: none;
  outline: none;

  line-height: 100%;

  box-sizing: border-box;
}

a {
  text-decoration: none;
}

ul,
ol {
  list-style: none;
}

input,
select,
button,
textarea,
option {
  font: inherit;
  color: inherit;
}
